@charset "UTF-8";
/*html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    padding: 0;
}*/
body {
	margin: 0px;
	padding: 0px;
	width: 100%;
	position:relative;
	background-image:url(../images/almagrove/bground-pinstripe-sq.gif);
	background-position:center;
	background-repeat:repeat;
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#292a2b;
}
a {
	color:#292a2b;
}
a:hover {
	color:#292a2b;
	text-decoration:none;
}
#wrapper {
	margin:12px 0;
	width:100%;
	height:100%;
}
#headerholder {
	width: 1006px;
	height:144px;
	text-align:center;
	margin:0 auto;
}
#headercontent {
	width: 990px;
	height:144px;
	text-align:left;
	background-color:#FFF;
	margin:0 auto;
	position:relative;
}
#mh-logo {
	position:absolute;
	z-index:1;
	left:0px;
	top:0px;
	margin:0px;
	width: 183px;
	height:144px;
	background-image: url(../images/almagrove/logo.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.logolink {
	width:183px;
	height:144px;
	border:0px;
}
.logo {
	position:absolute;
	text-indent:-9999px;
	text-align:left;
	outline: medium none;
    text-decoration: none;
}
#search {
	position:absolute;
	z-index:3;
	right:30px;
	top:45px;
	margin:0px;
	/*width: 350px;*/
	height:40px;
	text-align:right;
}
#search .searchfield {
	width:189px;
	*width:199px;
	height:16px;
	*height:22px;
	border: solid #292a2b 1px;
	padding:2px;
	margin:0px;
	/*font-family:"Courier New", Courier, monospace;*/
	/*color:#292a2b;*/
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#838383;
	font-size:14px;
}
#search .submit {
	width:29px;
	height:22px;
	background-color: #292a2b;
	border: solid #292a2b 1px;
	padding:2px;
	margin:0 0 0 4px;
	font-family: Helvetica, Arial, sans-serif;
	color:#FFF;
	cursor:pointer;
}
#nav {
	position:absolute;
	z-index:2;
	right:0px;
	bottom:12px;
	margin:0px;
	height:30px;
}
#nav ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
#nav ul li {
	float:left;
	margin:0px;
	padding:4px 15px;
	border-right: solid #292a2b 1px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	line-height:20px;
	text-align:left;
	letter-spacing: 0.02em;
}
#nav .last {
	border-right: solid #292a2b 0px;
	padding:4px 25px 4px 15px;
}
#mainholder {
	width: 1006px;
	padding:0;
	text-align:center;
	margin:0 auto;
}
#homeleft {
	width:553px;
	float:left;
	text-align:left;
}
#homeheropanel {
	width:553px;
	height:467px;
	background-image: url(../images/almagrove/secondary-panel-dk-grey.gif);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #333;
}
#contentleft {
	width:645px;
	float:left;
	text-align:left;
}
#leftheropanel {
	width:645px;
	height:170px;
	background-image: url(../images/secondary-panel-dk-grey.gif);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #333;
}
#homeherotext {
	font-size:34px;
	line-height:48px;
	font-family:"FranklinGothicDemi", Arial, Helvetica, sans-serif;
	color:#FFF;
	padding:50px 30px 20px 40px;
	text-align:left;
	text-transform:uppercase;
	letter-spacing: 0.05em;
}
#homewhywho {
	width:545px;
	/*height:277px;*/
	margin:0 0 0 8px;
	background-color: #FFF;
	position:relative;
	overflow: visible;
}
#secondaryleft {
	width:637px;
	*width:637px;
	min-height:593px;
	margin:0 0 0 8px;
	background-color: #FFF;
	position:relative;
}
.secondaryleftcontact {
	width:645px;
	*width:612px;
}
#homewhywhotext1 {
	padding:15px 25px 25px 25px;
}
#homewhywhotext2 {
	padding:15px 25px 25px 0px;
}
.homewhywho2col {
	width:235px;
	float:left;
}
#homeright {
	width:453px;
	float:right;
	text-align:left;
}
#homecontactpanel {
	width:453px;
	height:170px;
	background-image: url(../images/almagrove/secondary-panel-pink.gif);
	background-color: #DB2775;
	background-repeat: repeat-x;
	background-position: left top;
	position:relative;
}
#contentright {
	width:361px;
	float:right;
	text-align:left;
}
#contentcontactpanel {
	width:361px;
	height:170px;
	background-image: url(../images/almagrove/secondary-panel-pink.gif);
	background-color: #DB2775;
	background-repeat: repeat-x;
	background-position: left top;
	position:relative;
}
#homeinsightspanel {
	position:absolute;
	z-index:2;
	top:20px;
	left:20px;
	width:395px;
	height:130px;
	background-color: #DB6394;
	background-image: url(../images/almagrove/home-insights-bground-pattern.gif);
	/*border:dotted #292a2b 1px;*/
}
#homeinsightstitle {
	width:385px;
	/*color:#292a2b;*/
	color:#FFF;
	font-size:18px;
	background-color: #DB6394;
	background-image: url(../images/almagrove/home-insights-bground-pattern.gif);
	margin:0;
	padding:10px 0 0 10px;
	background-repeat: repeat;
}
#homeinsightscontent {
	color:#FFF;
	font-size:12px;
	margin:10px;
}
#contactlink {
	position:absolute;
	z-index:2;
	bottom:0px;
	right:-5px;
	width:175px;
	height:52px;
}
#homewhat {
	width:445px;
	height:593px;
	background-image: url(../images/almagrove/bground-pinstripe-light-sq.gif);
	background-repeat: repeat;
	background-color: #E8E8E8;
	margin:0 8px 0 0;
	position:relative;
}
#homewhattext {
	padding:15px 20px;
}
#mainright {
	width:353px;
	min-height:593px;
	background-image: url(../images/almagrove/bground-pinstripe-light-sq.gif);
	background-repeat: repeat;
	background-color: #E8E8E8;
	margin:0 8px 0 0;
	position:relative;
}
#mainrighttext {
	padding:15px 20px;
}
#secondarytext1 {
	padding:15px 25px;
	/*padding:15px 0px 15px 25px;*/
}
#moreresourcestitle {
	margin:15px 0 5px 0;
	padding:8px 0 0 0;
	border-top:dotted #292a2b 1px;
}
.pdflink {
	height:32px;
	background-image:url(../images/almagrove/iconPDFSml.gif);
	background-position:left center;
	background-repeat:no-repeat;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 6px;
	margin-left: 0;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 20px;
}
#heroimgbubble {
	width:214px;
	height:315px;
	text-align:center;
	background-image: url(../images/almagrove/hero-bubble.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 18px 0 0 10px;
	padding: 42px 40px 0 40px;
}
#heronoimgbubble {
	width:254px;
	min-height:315px;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	line-height:20px;
	text-align:left;
	color:#DB2775;
	letter-spacing: 0.02em;
	background-color:#FFF;
	margin: 18px 0 0 10px;
	padding: 22px 20px 10px 20px;
}
.form-field {
    bottom: 0;
    float: left;
    height: 30px;
    margin: 0 0 5px;
    text-align: right;
    width: 140px;
	line-height:15px;
}
.form-field-input {
    bottom: 0;
    float: left;
    height: 30px;
    margin: 0 0 5px 10px;
    text-align: left;
    width: 410px;
	line-height:15px;
}
.form-field-wide {
    bottom: 0;
    float: left;
    margin: 0 0 5px 10px;
    text-align: left;
    width: 410px;
}
.emailresponse {
	color:#FFF;
	background-color: #DB2775;
	width:94%;
	padding:12px;
	font-size:15px;
	line-height:19px;
	text-align:left;
	letter-spacing: 0.02em;

}
#footerholder {
	width: 950px;
	min-height:40px;
	text-align:right;
	padding:0 20px;
	margin:20px auto;
}
.horizdivider {
	height:1px;
	width:100%;
	margin:12px 0;
	border-top:dotted #DB2775 1px;
	font-size:1px;
	line-height:1px;
	clear:both;
}
.listoutdent {
	margin:0px;
	padding:0 0 0 15px;
}
#socialmediaholder {
	position:absolute;
	bottom:20px;
	right:20px;
}